Updated Clover Required for Kext Injection in macOS 10.12.4

Discussion in 'Bootloaders' started by MacMan, Mar 28, 2017.

Thread Status:
Not open for further replies.
  1. MacMan

    MacMan Administrator Staff Member

    Joined:
    Feb 2, 2010
    Messages:
    7,731
    Mobo:
    GA-Z77X-UP5 TH
    CPU:
    Core i7-3770K
    Graphics:
    GTX 670
    Mac:
    MacBook Pro
    Classic Mac:
    Power Mac, PowerBook
    Mobile Phone:
    iOS
    Mar 28, 2017 at 5:39 PM #1
    MacMan

    MacMan Administrator Staff Member

    Joined:
    Feb 2, 2010
    Messages:
    7,731
    Mobo:
    GA-Z77X-UP5 TH
    CPU:
    Core i7-3770K
    Graphics:
    GTX 670
    Mac:
    MacBook Pro
    Classic Mac:
    Power Mac, PowerBook
    Mobile Phone:
    iOS
    cloverbeast.png
    Please note: The macOS Sierra 10.12.4 update requires Clover_v2.3k_r3994 or newer. Otherwise kext injection doesn't work and you may get issues with sound, graphics, etc.

    A good way to get around this is to always install extra kexts to /Library/Extensions/, as MultiBeast does. Otherwise update Clover. We'll be updating MultiBeast soon to make this easier, until then feel free to use these Clover packages we've prepared for MultiBeast.

    2017-03-30 22:20 GMT:

    Uploaded corrected Legacy Mode install package.
     
    supergen, Arsal5, thye666 and 21 others like this.

    Attached Files:

    Last edited: Mar 30, 2017
Thread Status:
Not open for further replies.

Share This Page